@charset "utf-8";
/* CSS Document */
.business{ width:207px; margin-top:8px;}
.business h4{ height:38px; line-height:38px; background:#e94a4a; color:#fff; font-size:16px; font-family:"微软雅黑"; text-align:center;}
.business-list{ border:1px solid #ececec; padding:10px; background:#fafafa; min-height:920px;}
.business-list li{ height:38px; line-height:38px; padding-bottom:1px; border-bottom:1px solid #e9e9e9;}
.business-list li a{ display:block; color:#333; padding-left:14px; font-size:14px;}
.business-list li a,.business-list li a:hover{ background:url(../../../image/website/business-inner-bg.gif) repeat-x 0 0;}
.business-list li a:hover{ color:#dc3232; background-position:0 -38px;}
.business-list li a i{ display:inline-block; width:11px; height:11px; background:url(../../../image/website/icon03.png) no-repeat 0 0; margin-right:10px;}

.main-box{ width:783px; margin-top:8px;}
.location{ border-bottom:1px solid #e6e6e6; padding-bottom:1px;}
.location p{ height:29px; background:url(../../../image/website/location-bg.gif) no-repeat 765px center #f7f7f7; line-height:29px; padding-left:10px; color:#666;}
.location b{ display:inline-block; width:4px; height:12px; background:#d51e2a; font-size:0; vertical-align:middle; margin-right:10px;}
.location a{ color:#505050;}
.location a:hover{ text-decoration:underline;}

.retrieve{ background:#f1f1f1; border:1px solid #e3e3e3; margin:10px 0; padding:16px 0 0 30px; height:135px;}
.retrieve li{ height:33px; width:680px;}
.retrieve li label{ float:left; padding:0 10px 0 20px;}
.retrieve li .txt{ border:1px solid #e0e0e0; float:left; width:239px; height:21px; line-height:21px; padding:0 2px;}
.retrieve li .txt-date{ display:block; float:left; height:21px; line-height:21px; width:112px; padding-left:5px; border:1px solid #e0e0e0; background:url(../../../image/website/txt-date-bg.jpg) no-repeat right center #fff; margin-right:7px;}
.retrieve li .txt-date b{ float:left; font-weight:400; width:15px;}
.retrieve li .txt-date input{ float:left; width:78px; border:0;}
.retrieve-btn{ width:78px; height:22px; background:url(../../../image/website/retrieve-btn.jpg) no-repeat 0 0; border:0; font-size:0; cursor:pointer; margin-right:10px;}

.main-wrapper{ border:1px solid #ffd6d6; background:#f8e9e9; padding:8px 5px 5px;}
.main-wrapper h4{ color:#e72626; font-weight:700; font-size:14px; padding-left:8px; margin-bottom:5px;}
.content{ border:1px solid #ffd6d6; background:#fff; padding:20px; min-height:692px;}
.new-list li{ background:url(../../../image/website/icon02.gif) no-repeat 0 center; padding-left:10px; position:relative; line-height:26px; float:left; width:720px;}
.new-list li.bottom{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px dashed #eac8c8;background-position:0 12px;}
.new-list li a{ width:630px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333; float:left;}
.new-list li a:hover{ color:#dc3232; text-decoration:underline;}
.new-list li span{ color:#999; position:absolute; right:0; top:0;}

.page{ margin:20px auto 10px;}
.page ul{ text-align:center;}
.page ul li{ font-size:12px; margin-left:5px; padding:6px 0; display:inline;}
.page ul li.preNo,.page ul li.now{ padding:6px 10px;}
.page ul li.preNo{ border:1px solid #ddd; color:#999; margin-left:0;}
.page ul li.now{ background:#ed4848; color:#fff;}
.page ul a{ color:#ed8080;font-family:"微软雅黑";display:inline;border:1px #f0a2a2 solid;font-size:12px; padding:4px 8px; background:#fff0f0;}
.page ul a:hover{ background:#fff;}

.title{ text-align:center; font-size:14px; color:#e72626; font-weight:700;}
.sub-tit{ height:26px; line-height:26px; text-align:center; background:#f0f0f0; color:#999; margin:10px 0;}
.sub-tit span{ margin-right:10px;}
.txt-box{ font-size:14px; line-height:2; width:98%; margin:0 auto; overflow:hidden;}
.txt-box img{ margin:0 auto;width:auto; height:auto !important;max-width:100% !important;max-height:100% !important;}
.txt-box table{ width:100% !important; border-collapse:collapse; border:1px solid #aaa;}
.txt-box table td{ border:1px solid #aaa; height:33px !important; text-align:center;padding:0 10px;}

.Wdate {
    width: 100px;
}